body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #03F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #03F;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #03F;
}
#pageHeader {
	borde: #999 1px solid;
	border-bottom:none;
	background-color:#F4F4F4;
	width:900px;

}
#pageContent {
	borde: #999 1px solid;
	border-bottom:none;
	background-color:#F4F4F4;
	width:900px;

}
#pageFooter {
	borde: #999 1px solid;
	border-bottom:none;
	background-color:#F4F4F4;
	width:900px;

}